/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

body { background:#f2f0ec !important; }
#header #logo { margin:5px 20px 5px 0;}
#header { background: #fff!important; border-bottom: none; padding: 0.7em 0; }
#featured .slide .slide-content-container .slide-content { display:none;}
body.without-features #content {  padding-top: 0 !important; padding-bottom: 0 !important;}
hr {  margin: 1.618em 0;}
.home .widget { background: none; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); padding: 0 0; margin-bottom: 0 !important; }
#home_left h2, #home_right h2 { background:url(images/h2_bg.jpg) bottom left no-repeat; letter-spacing:-1px; color:#002647; display:block;  padding-bottom:10px; font: 3em/1em "Playball",arial,sans-serif; margin-bottom:30px;}
#home_left strong, #home_right strong { display:block; text-transform:uppercase; margin-bottom:10px; color:#002647;}
header h1 { color: #fab10d; font: 3em/1em "Playball",arial,sans-serif; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7); margin-top:90px; }
#title_bg { width:100%; height:220px; background:url(images/title_bg.jpg) top center no-repeat; }


.home #content { background: #f2f0ec;}
#content { background: none; padding: 0 0 0;}
.home #content-top { background: #f1f1f1;}
#content-top { background: #ebeae8; padding: 0 0 0em !important; margin: 0 auto 0 auto;}
.home_content { font-size:18px; line-height:24px; display:block; text-align:center; margin:10px;}
.home_title { font-size:24px;color:#000;display:block;text-align:center; margin-top:10px; }
.grey_box {  background: #c9d0da; border-bottom: 3px solid #b6bdc7; border-radius: 6px; font-style:italic; clear: both; font-size:21px; line-height:24px; color:#000; text-align:center;  padding: 15px;  position: relative;}

#sub-feature {  background: #fff;  border-bottom: none;  box-shadow: 0 1px 0 0 #ffffff;  margin: 0 0 2.618em;  padding: 2em 0;}
#sub-feature #features, .home-width, #footer .col-full{ max-width:1100px !important; margin:0 auto;}
#sub-feature #social h3, #sub-feature #features ul li h2 a { color:#fab10d; font-size:21px; font-weight:bold; text-transform:uppercase; display:block; letter-spacing: -1px;}
#sub-feature #features ul li h2 a { text-align:center; }
#sub-feature #features ul li .image { float: none;  margin: 0 auto 0 auto; display:block; width:80px; height:80px;}
#sub-feature #features ul li p { text-align:center; }
#sub-feature #features ul li a.read-more:hover {  background-color: #eb2e2d; }
#sub-feature #features ul li a.read-more { display:none; }

#footer { background:#1d1b19 url(images/footer_bg.jpg) top repeat-x; color: #fff; font-size: 1em; padding-top:40px;}
#footer ul { list-style:none !important;}
#copyright, #credit { font-size: 13px; padding:0 10px;}
#footer a { color:#fff;}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, p.follow-link a {  background: #feba16; border-radius:0; text-transform:uppercase;}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, p.follow-link a:hover {  background: #6d6655;}
.widget { border-radius: 0; margin-bottom: 1.618em !important;}

@media only screen and (min-width: 768px) {
h1 {font-weight:normal; font-size: 36px; color:#312d24; }
.has-slider #header { background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%);}
#main {  width: 76%;}
#sidebar { width: 22%;}
.post, .type-page, .type-features, .search-results .features, .search-results .page, .search-results .type-product, .search-results .type-portfolio { border-radius: 0;}
.home #wrapper #main.fullwidth, .home #wrapper .layout-full #main, .home #wrapper .col-full { max-width: 100%;}
#sub-feature #features ul li { margin: 0 2% 2.244em 2%; width: 29%;}

#navigation {  margin-top: 2.6em;  padding:}
#navigation ul.nav > li a:hover { color: #ccc;}
#navigation ul.nav > li a, .has-slider #navigation ul.nav > li a { color: #312d24; text-shadow: 0 0 0 rgba(0, 0, 0, 0); text-transform:uppercase;}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.li.current-menu-item a { border-radius: 0;}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.li.current-menu-item a {
    background: none repeat scroll 0 0 padding-box rgba(0, 0, 0, 0.11);}
#navigation ul.nav ul li a{ font-size:13px !important;}	
#navigation ul.nav ul { top: 36px;}
#featured .slide img { margin: 50px auto 0 auto;}
.home #featured-wrap { background-color:  #edece8;}
#featured .slide .slide-image { box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);}
.slide-content { display:none;}
.has-slider #featured ul.flex-direction-nav li a { height: 40px; top: 24.089em; width: 40px; z-index: 99;}

#home_left { display:block; width:47%; padding-right:10px; float:left;}
#home_right { display:block; width:47%; padding-left:10px; float:right;}


.home_content { font-size:21px; line-height:26px; display:block; text-align:center; margin:20px;}
.home_title { font-size:36px;color:#000;display:block;text-align:center; margin-top:25px; }
.grey_box {  background: #c9d0da; border-bottom: 3px solid #b6bdc7; border-radius: 6px; font-style:italic; clear: both; font-size:28px; line-height:32px; color:#000; text-align:center;  padding: 35px;  position: relative;}
.home-footer {display:block; max-width:700px !important; margin:0 auto;"}

#sub-feature #social { margin-right: 1em;  width: 13em;}
#sub-feature #features ul li {  margin: 0 2.63% 2.244em 0;  width: 29.58%;}

}